你的hero
你的hero
  • 发布:2015-02-08 16:34
  • 更新:2015-02-08 16:55
  • 阅读:1194

HBuilder真机调试要求

分类:HBuilder

请问,使用真机调试是不是一定要求安卓系统4.4及以上才可以?谢谢

2015-02-08 16:34 负责人:无 分享
已邀请:
Danny

Danny - QQ125904483

http://ask.dcloud.net.cn/article/69#chromedebug

该问题目前已经被锁定, 无法添加新回复